Bug 1571493 - [docs] the Java template operator is being escaped in Java SDK Guide
Summary: [docs] the Java template operator is being escaped in Java SDK Guide
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.3
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Avital Pinnick
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 01:04 UTC by Greg Sheremeta
Modified: 2019-05-07 12:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-03 15:25:20 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)
html escapes (26.64 KB, image/png)
2018-04-25 01:04 UTC, Greg Sheremeta
no flags Details

Description Greg Sheremeta 2018-04-25 01:04:30 UTC
Created attachment 1426309 [details]
html escapes

Description of problem:
In Java SDK Guide, the Java template operator is being escaped. It's happening in both the HTML and PDF copies.

List<VM> vms

should be

List<VM> vms


List&lt;VMDisk&gt; disks

should be 

List<VMDisk> disks


I'm not sure if the problem exists in other books.

Version-Release number of selected component (if applicable):

latest copy of RHV 4.2 Java SDK guide, pulled from source control on Apr 22 2018

Comment 1 Martin Perina 2018-09-03 14:26:44 UTC
Ondro, could you please check if the issue still exists for 4.2 guides?

Comment 2 Avital Pinnick 2018-09-03 15:25:20 UTC
I checked the 4.2 guide. The "<" is correctly rendered, so I will close this.


Note You need to log in before you can comment on or make changes to this bug.